package org.diagbot.vo.domain;

import java.io.Serializable;

public class NeoParamVO implements Serializable {
    private  Long id; //诊断依据id,是唯一的

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    @Override
    public String toString() {
        return "NeoParamVO{" +
                "id=" + id +
                '}';
    }
}
